Page 2 of 2
1 · 2

Bataclan :: 23.08.2012 16:54:04
Was looking for doc about your cake filter plugin and I finally ended up here on this article, which mad me laugh a lot. It reminds me 2 years ago when we had to support IE 6 because the client, a state department, was too lasy to upgrade it browsers. Even worse, these paranoid guys, were hidding behind tons of acl's firewalls, proxies.. because security is The Matter, but they were all using an mathusalem outdated browser.... But well.. Client is the king, isnĀ“t he :-)